### Name: psimi25XML2Graph
### Title: Convert a vector of PSI-MI 2.5 XML files into graph objects
### Aliases: psimi25XML2Graph
### Keywords: models

### ** Examples

xmlDir <- system.file("/extdata/psi25files",package="RpsiXML")

intactxml <- file.path(xmlDir, "intact_2008_test.xml")
intactGraph <- psimi25XML2Graph(intactxml, INTACT.PSIMI25, type="interaction")

intactComplexxml <- file.path(xmlDir,"intact_complexSample.xml")
intactComplexGraph <- psimi25XML2Graph(intactComplexxml, INTACT.PSIMI25, type="complex")



